/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/


.homePricingCalcWrap .appDownload {
    margin-top: 15px;
}
.homePricingCalcWrap .appDownload a {
    width: auto;
}
.mainTrackInfo {
    background-color: rgba(0,0,0,0.55);
    padding-top: 20px;
    padding-bottom: 20px;
    margin-bottom: 30px;
}
.mainTrackImage {
    margin-bottom: 50px;
}
.mainTrackImage img {
    height: 108px;
    margin: auto;
    width: 308px;
}
.mainTrackInfoDetail {
    text-align: center;
}
.mainTrackInfoImage {
    margin-bottom: 15px;
    height: 50px;
    overflow: hidden;
    line-height: 50px;
}
.mainTrackInfoImage img {
    max-height: 50px;
    width: auto;
}
.mainTrackInfoStat {
    color: #fff;
    font-family: 'Gotham-Bold';
    font-size: 40px;
    line-height: 1;
}
.mainTrackInfoStatLabel {
    color: #fff;
    font-size: 16px;
    line-height: 28px;
    text-transform: uppercase;
    color: rgba(255,255,255,0.5);
}
.trackTitleWrap {
    padding-top: 20px;
}
.trackTitle {
    font-family: 'Gotham-Medium';
    font-size: 26px;
    line-height: 28px;
    color: #fff;
    display: inline-block;
}
.trackTitle span {
    display: inline-block;
    vertical-align: middle;
}
.trackTitle img {
    display: inline-block;
    vertical-align: middle;
    margin-left: 25px;
}
.trackSubTitle {
    font-size: 20px;
    line-height: 28px;
    color: #fff;
    margin-top: 5px;
}
.trackDesc {
    margin-top: 20px;
    margin-bottom: 20px;
}
.trackDesc p {
    color: #fff;
    font-size: 18px;
    line-height: 26px;
}
.customLink {
    color: #fff !important;
    font-size: 18px;
    line-height: 28px;
    background-color: #e7052d;
    border-radius: 7px;
    display: inline-block;
    padding: 8px 25px;
}
.trackInfo {
    background-color: rgba(0,0,0,0.55);
    padding: 15px 50px;
}
.subTrackImage {
    margin-top: 40px;
    margin-bottom: 20px;
    height: 115px;
    line-height: 115px;
    text-align: center;
}
.subTrackImage img {
    margin: auto;
    max-height: 110px;
    display: inline-block;
}
.subTrackImage.phoneixTrack  img {
    height: 100px;
    width: 268px;
}
.subTrackImage.daytonaTrack  img {
    
    height: 97px;
    width: 86px;
}
.subTrackImage.rimotrack  img {
    
    height: 114px;
    width: 200px;
}
.goKartBox {
    position: relative;
    overflow: hidden;
}
.goKartTitle {
    text-align: center;
}
.goKartTitle h3 {
    text-align: center;
    font-size: 60px;
    line-height: 68px;
    color: #292526;
    font-family: 'Gotham-Black';
    margin-top: 20px;
    margin-bottom: 20px;
}
.goKartTitle p {
    text-align: center;
    font-size: 18px;
    line-height: 26px;
    color: #292526;
}
.goKartSliderImage {
    background-color: rgba(255, 255, 255, 0.55);
    height: 270px;
    line-height: 270px;
    text-align: center;
}
.goKartSliderImage img {
    max-height: 200px;
    max-width: 100%;
    display: inline-block;
    margin: auto;
}
.goKartBoxBg {
    background-image: url("../images/bg2.png");
    background-position: top center;
    padding-top: 100px;
    padding-bottom: 100px;
    background-size: cover;
}

.goKartSliderDetail {
    background-color: rgba(255, 255, 255, 0.8);
    padding: 30px;
}
.goKartSliderDetail .trackSubTitle,
.goKartSliderDetail .trackTitle {
    color: #292526;
    text-align: left;
    display: block;
}
.goKartSliderDetail .trackTitleWrap {
    padding-top: 0;
}
.goKartSliderDetail .trackTitle span {
    white-space: nowrap;
    overflow: hidden;
    max-width: calc(100% - 55px);
    text-overflow: ellipsis;
}
/*.visitBoxBottom {
    background-image: url("../images/bg3.png");
    background-size: 100% 100%;
}*/
.visitBoxBottom:before {
    -moz-transform: rotate(-2deg);
    -webkit-transform: rotate(-2deg);
    -o-transform: rotate(-2deg);
    -ms-transform: rotate(-2deg);
    transform: rotate(-2deg);
    background-image: url("../images/bg3.png");
    width: 130%;
    height: 85%;
    left: -100px;
    top: 0px;
    position: absolute;
    content: "";
    background-position: center center;
    transform-origin: right;
    background-repeat: no-repeat;
    background-size: cover;
    z-index:-1
}
.visitBox.visitBoxBottom h3 {
    color: #292526;
}
.visitBoxBottom .visitSingle {
    padding: 25px 15px;
}
/*.goKartSliderDetail .kartsSpeed {
    margin-bottom: 15px;
}*/
.goKartSliderDetail .goKartSliderStat {
    margin-top: 20px;
}
.goKartSliderDesc {
    height: 78px;
    overflow: hidden;
    margin-bottom: 20px;
}
.goKartSliderDesc p {
    font-size: 18px;
    line-height: 26px;
    color: #292526;
}
.readMore {
    color: #fff;
    font-size: 18px;
    line-height: 28px;
    background-color: #e7052d;
    border-radius: 7px;
    display: inline-block;
    padding: 8px 25px;
}
.goKartSliderWrapper {
    position: relative;
}
.goKartSliderWrapper .bx-wrapper .bx-viewport {
    border: none;
    left: 0;
    background-color: transparent;
}
.goKartSliderControl {
    position: absolute;
    top: 50%;
    margin-top: -25px;
    cursor: pointer;
}
.goKartSliderPrev {
    left: -50px;
}
.goKartSliderNext {
    right: -50px;
}
.applicationShowCaseBox {
    border-bottom: 1px solid #f4f4f4;
    padding-top: 30px;
    padding-bottom: 50px;
}
.singleApplication1 {
    background-image: url("../images/appBg1.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    padding: 20px;
}
.singleApplication1 .appShowCaseLink {
    background-color: transparent;
}
.singleApplication1Inner {

}
.singleApplication1Inner h4 {
    font-size: 22px;
    line-height: 42px;
    color: #fff;
    font-family: 'Gotham-Bold';
    margin-top: 30px;
    margin-bottom: 0;
}
.singleApplication1Inner p {
    font-size: 16px;
    line-height: 28px;
    color: #fff;
}
.singleApplication1Inner h5 {
    color: #d5db33;
    font-size: 16px;
    line-height: 28px;
    font-family: 'Gotham-Bold';
}
.singleApplication3 {
    background-image: url("../images/appBg2.png");
    background-color: #f4f4f4;
    background-repeat: no-repeat;
    background-position: top left;
    padding: 20px;
    position: relative;
}
.singleApplication3 h4 {
    color: #000;
    font-size: 14px;
    line-height: 24px;
}
.singleApplication3 h4 span {
    font-family: 'Gotham-Bold';
}
.singleApplication3 .helpText {
    position: absolute;
    bottom: 6px;
    right: 25px;
    color: #3d3d3d;
    font-size: 12px;
    line-height: 1;
    font-family: 'ubunturegular';
}
.singleApplication3Inner {
    text-align: left;
    margin-top: 40px;
    margin-bottom: 20px;
    margin-left: 40px;
    margin-right: 40px;
}
.applicationShowCaseBox .appShowCaseLink {
    width: 180px;
    margin: auto;
}
.topArrClass {
    margin-top: 30px;
}
.playBtn {
    margin-top: 80px;
}
.playBtn a {
    display: inline-block;
}
.playBtn a span {
    display: inline-block;
    vertical-align: middle;
    font-size: 22px;
    line-height: 24px;
    color: #ff003d;
}
.playBtn a img {
    display: inline-block;
    vertical-align: middle;
    margin-right: 15px;
}
.nextRaceInfoBox {
    padding-top: 40px;
    padding-bottom: 30px;
    border-bottom: 1px solid #f4f4f4;
}
.nextRaceInfoBannerWrap {
    background-image: url("../images/raceBg.jpg");
    background-size: cover;
    position: relative;
    padding-bottom: 70px;
    margin-bottom: 30px;
}
.nextRaceDate {
    display: inline-block;
    padding: 25px 35px;
    background-color: #e7052d;
    color: #fff;
    font-size: 24px;
    line-height: 1;
    font-family: 'Gotham-Medium';
}
.nextRaceDetail {
    margin-top: 30px;
}
.nextRaceTime {
    font-size: 21px;
    line-height: 28px;
    color: #fff;
    text-align: center;
}
.nextRaceName {
    font-size: 30px;
    line-height: 38px;
    color: #fff;
    text-align: center;
    font-family: 'Gotham-Bold';
    margin-bottom: 30px;
}
.nextRaceTagLine {
    font-size: 18px;
    line-height: 26px;
    color: #fff;
    text-align: center;
}
.nextRaceTagLine span {
    font-family: 'Gotham-Bold';
}
.nextRaceInfoTextWrap {

}
.nextRaceInfoMainText {
    font-size: 18px;
    line-height: 24px;
    color: #292526;
    font-family: 'Gotham-Bold';
    margin-bottom: 20px;
}
.nextRaceInfoMainText span {
    color: #e7052d;
}
.nextRaceDec {
    margin-bottom: 40px;
}
.nextRaceDec p {
    font-size: 16px;
    line-height: 24px;
    color: #292526;
}
.nextRaceOrganiser {
    font-size: 14px;
    line-height: 24px;
    color: rgba(41, 37, 38, 0.5);
}
.raceCalenderBox {
    padding-top: 60px;
}
.raceCalenderTitle {
    margin-top: 0;
    color: #292526;
    font-size: 26px;
    text-align: center;
    margin-bottom: 40px;
    font-family: 'Gotham-Bold';
}
.calendarList {
    width: 420px;
    margin: auto;
}
.datepickerWrap {
    width: 360px;
    margin: auto;
}
.datepickerWrap .ui-widget {
    width: 100%;
    border: none;
    padding: 0;
    background-color: #f2f2f3;
}
.datepickerWrap .ui-datepicker-title {
    font-size: 16px;
    line-height: 24px;
    color: #292526;
    font-family: 'Gotham-Bold';
    text-transform: uppercase;
}
.datepickerWrap .ui-datepicker .ui-datepicker-prev {
    background-image: url("../images/calenderLeftArr.png");
    background-repeat: no-repeat;
    left: 5px;
    width: 30px;
    height: 30px;
    background-position: center;
    top: 7px;
    border: none;
    background-color: transparent;
    cursor: pointer;
}
.datepickerWrap .ui-datepicker .ui-datepicker-next {
    background-image: url("../images/calenderRightArr.png");
    background-repeat: no-repeat;
    right: 5px;
    width: 30px;
    height: 30px;
    background-position: center;
    top: 7px;
    border: none;
    background-color: transparent;
    cursor: pointer;
}
.datepickerWrap .ui-datepicker .ui-datepicker-next span,
.datepickerWrap .ui-datepicker .ui-datepicker-prev span {
    display: none;
}
.datepickerWrap .ui-widget-header {
    border: none;
    background-color: #f7f7f8;
    color: #292526;
    border-radius: 0;
    padding: 10px 0;
}
.datepickerWrap .ui-datepicker table {
    background-color: #f2f2f3;
    color: rgba(41, 37, 38, 0.3);
    font-size: 16px;
    line-height: 24px;
    margin: 15px;
    width: calc(100% - 30px);
}
.datepickerWrap .ui-datepicker table th {
    font-family: 'Gotham-Bold';
}
.datepickerWrap .ui-state-default {
    background-color: transparent;
    border: none;
    color: rgba(41, 37, 38, 0.3);
    font-size: 16px;
    line-height: 24px;
    font-family: 'Gotham-Medium';
    text-align: center;
}
.datepickerWrap .ui-state-default.ui-priority-secondary {
    opacity: 1;
    color: rgba(41, 37, 38, 0.1);
}
.datepickerWrap .customDPActive a {
    color: #fd2257;
}
.datepickerWrap .ui-state-default.ui-state-active {
    /*color: #fd2257;*/
}
.datepickerWrap td.customDPActive {
    background-color: #292526;
}
.datepickerWrap td.ui-datepicker-current-day {
    /*background-color: #292526;*/
}
.calendarList {
    font-size: 16px;
    line-height: 24px;
}
.calendarList tr th {
    background-color: rgba(41, 37, 38, 0.1);
    text-transform: uppercase;
    font-weight: normal;
    border-bottom: none !important;
}
.calendarList b {
    font-weight: normal;
    font-family: 'Gotham-Bold';
}
.leaderBoardBox {
    background-image: url("../images/leaderShipBg.png");
    position: relative;
    padding-top: 80px;
    padding-bottom: 80px;
    z-index: 3;
    background-size: cover;
}
.leaderBoardBox h3 {
    font-size: 26px;
    line-height: 1;
    color: #292526;
    font-family: 'Gotham-Bold';
    margin-bottom: 30px;
    margin-top: 0;
    text-align: center;
}
.leaderBoardBox h4 {
    font-size: 20px;
    line-height: 28px;
    color: #292526;
    font-family: 'Gotham-Bold';
    margin-bottom: 30px;
    margin-top: 0;
}
.racingPage .mailSubscriptionBox {
    margin-top: -90px;
    clear: both;
}
.leaderBoardWrap th {
    background-color: #292526;
    color: #fff;
    font-size: 16px;
    line-height: 34px !important;
    height: 50px;
    border: none !important;
}
.leaderBoardListTh {
    line-height: 34px !important;
    text-transform: uppercase;
    font-weight: normal;
    height: 34px;
}
.leaderBoardListTh span {
    line-height: 17px;
    display: inline-block;
}
th[colspan="2"] .leaderBoardListTh {
    text-align: center;
}
.showDigits {
    margin: 0;
}
.leaderBoardWrap tr td {
    vertical-align: middle !important;
    color: #292526;
    font-size: 16px;
    line-height: 24px !important;
    padding: 8px 15px !important;
}
.showDigits li {
    width: 100%;
    height: 30px;
    line-height: 30px !important;
    text-align: center;
    padding: 0;
    background-color: #fff;
    color: #292526;
}
.leaderBoardWrap table tr:nth-child(2n+1) {
    background-color: rgba(41, 37, 38, 0.1);
}
.leaderBoardWrap table tr:nth-child(2n) {
    background-color: rgba(41, 37, 38, 0.2);
}
@media (max-width: 767px) {
    .appDownload div {
        margin: auto;
    }
    .visitBoxBottom:before {
        background-image: url("../images/visitLemansMobileBackgroundImage.jpg");
        width: 140%;
        height: 97%;
    }
    /*    .visitBoxBottom {
            background-image: url("../images/visitLemansMobileBackgroundImage.jpg");
        }*/
    li.hasSubMenu > a {
        pointer-events: none;
        opacity: 0.3;
    }
    .bottomMenuBox li li {
        border-bottom-color: transparent;
    }
    .bottomMenuBox li li a {
        margin: 0;
        position: relative;
    }
    .bottomMenuBox li li a .liBorder {
        width: 54px;
        height: 2px;
        background-color: rgba(255, 255, 255, 0.1);
        position: absolute;
        margin-left: -27px;
        left: 50%;
        top: 0;
    }
    .nextRaceInfoBannerWrap {
        padding-bottom: 15px;
    }
    .nextRaceDate {
        padding: 20px 25px;
        font-size: 16px;
    }
    .nextRaceDetail {
        padding: 0 30px;
        margin-top: 10px;
    }
    .nextRaceTime {
        font-size: 18px;
    }
    .nextRaceName {
        font-size: 24px;
        line-height: 30px;
        margin-bottom: 20px;
    }
    .nextRaceTagLine {
        font-size: 16px;
        line-height: 24px;
    }
    .raceCalenderBox {
        padding-top: 50px;
    }
    .raceCalenderTitle {
        font-size: 24px;
        margin-bottom: 30px;
    }
    .datepickerWrap {
        width: auto;
        margin-bottom: 20px;
    }
    .datepickerWrap #customDP .datepicker-inline {
        margin: auto auto;
    }
    .calendarList {
        width: auto;
    }
    .calendarList {
        font-size: 14px;
        line-height: 20px;
    }
    .calendarList .table > tbody > tr > td,
    .calendarList .table > thead > tr > th {
        vertical-align: middle;
    }
    .leaderBoardBox {
        padding-top: 15px;
        padding-bottom: 50px;
        background-size: auto 105%;
        background-position: top -90px center;
        background-repeat: no-repeat;
    }
    .leaderBoardBox h4 {
        font-size: 16px;
        line-height: 24px;
        margin-bottom: 20px;
    }
    .leaderBoardWrap th {
        font-size: 13px;
    }
    .leaderBoardWrap tr td {
        font-size: 12px;
        line-height: 16px !important;
        padding: 8px !important;
    }
    .showDigits li {
        width: 100%;
        height: 20px;
        line-height: 20px !important;
    }
    .calendarList {
        font-size: 12px;
    }
    .playBtn {
        margin-top: 0;
        text-align: left;
        margin-bottom: 45px;
    }
    .playBtn a img {
        width: 35px;
    }
    .playBtn a span {
/*        font-size: 18px;*/
        font-size: 20px;
        line-height: 18px;
        font-family: "Gotham-Medium";
    }
    .homePricingCalcWrap .appDownload div{
        background-color: #1a1a1a;
    }
    .homePricingCalcWrap .appDownload a {
        /*background-color: #1a1a1a;*/
        /*margin: 0 20px;*/
    }
    .mainTrackInfoRight,
    .mainTrackInfoLeft {
        padding: 0 20px;
    }
    .mainTrackImage {
        margin-bottom: 20px;
    }
    .mainTrackInfoImage img {
        max-height: 35px;
    }
    .mainTrackInfoImage {
        margin-bottom: 15px;
        height: 40px;
        line-height: 40px;
    }
    .mainTrackInfoStat {
        font-size: 20px;
        margin-bottom: 5px;
    }
    .mainTrackInfoStatLabel {
        font-size: 12px;
        line-height: 16px;
        color: #fff;
    }
    .mainTrackInfo {
        margin-bottom: 15px;
    }
    .trackInfo {
        padding: 15px;
        margin-bottom: 15px;
    }
    .subTrackImage {
        height: auto;
        line-height: 0;
        max-width: 80%;
        margin: 0 auto;
    }
    .trackTitle {
        font-size: 24px;
    }
    .trackSubTitle {
        font-size: 18px;
        line-height: 24px;
    }
    .goKartTitle h3 {
        font-size: 40px;
        line-height: 60px;
    }
    .goKartTitle p {
        font-size: 16px;
    }
    .goKartSliderSingle {
        margin-bottom: 20px;
    }
    .goKartSliderLi {
        width: auto !important;
    }
    .goKartSliderWrap {
        transform: none !important;
    }
    .goKartSliderLiHide {
        display: none;
    }
    .goKartViewMore {
        background-color: rgba(255, 255, 255, 0.8);
        width: 200px;
        margin: auto;
        font-size: 0;
        line-height: 0;
        text-align: center;
        padding: 15px 0px;
    }
    .goKartViewMore span {
        display: inline-block;
        vertical-align: middle;
        font-size: 18px;
        line-height: 28px;
        color: #e7052d;
    }
    .goKartViewMore img {
        display: inline-block;
        vertical-align: middle;
        margin-left: 10px;
    }
    .goKartBoxBg {
        padding-bottom: 50px;
        padding-top: 70px;
        position: relative;
        background-image: url("../images/sliderMobileBackgroundImage.jpg");
    }
    .packagesAndPricingHeading p {
        font-size: 40px;
        line-height: 48px;
    }
    .sectionTopCaretBorderMobile
    {
        border-left: 75px solid transparent;
        border-right: 85px solid transparent;
        border-top: 60px solid #fff;
        margin-left: -75px;
        height: 0;
        left: 50%;
        position: absolute;
        top: 0;
        width: 0;
    }
}
@media (max-width: 480px) {
    .goKartSliderStat .speedHeading {
        width: auto;
        float: none;
        height: auto;
        margin-bottom: 5px;
    }
    .speedMeter {
        float: none;
    }
}